import request from "@/utils/request";

// 获取活跃度图表信息
export const activity = (data) => {
  return request({
    url: `/api/jnpf/MpActivityApi/activity`,
    method: "POST",
    data: data
  });
};

// 获取公众号用户列表
export const getUserList = () => {
  return request({
    url: `/api/jnpf/MpActivityApi/userList`,
    method: "GET",
  });
};
